Subject: [6lo] Call for adoption on draft-thubert-6lo-backbone-router-03

From: Samita Chakrabarti <[email-masked]>
Date: Wed, 18 Nov 2015 07:32:35 +0000

Hello All:

This is an  WG adoption call for draft-thubert-6lo-backbone-router-03 that  adds extension to RFC 6775 for a particular topology which creates a large multi-link subnet and the backbone router serves as the 6lowpan Border Router.

The document has been around for a while and recently 6tisch WG needs this solution for a deployment architecture.

The document is located at https://tools.ietf.org/html/draft-thubert-6lo-backbone-router-03. This document is intended as standards-track.

Please review the document carefully and provide feedback. Please respond[ yes/no] to the WG alias  whether you support the document as a WG document in 6lo.

The adoption call ends on December 2, 2015.

Best regards,
-Samita

---

From: Laurent Toutain <[email-masked]>
Date: Fri, 27 Nov 2015 14:00:18 +0100

Hi,

Yes I approve the publication, this is an important step to manage a large
number of nodes. It should not be restricted to LLN but is useful in all
managed networks.

I've some remarks concerning the document:

- figure 1: add 6BBR in the figure
- §5.1 not only say that it the same as TIO but explain what is done
- The usage of ODAD is not clear to me, does it mean that the sensor may
receive two DAC messages
- List page 17 starts with small cap and capitals letters
- if it is not too late, the node name may be added the EARO for instance
to allow registration in DNS.
- The other router (in fig 1) behavior should be described since it may
also update its ND table.

Laurent

On Wed, Nov 18, 2015 at 8:32 AM, Samita Chakrabarti <
[email-masked]> wrote:

> Hello All:
>
>
>
> This is an  WG adoption call for draft-thubert-6lo-backbone-router-03
> that  adds extension to RFC 6775 *for a particular topology* which
> creates a large multi-link subnet and the backbone router serves as the
> 6lowpan Border Router.
>
>
>
> The document is located at
> https://tools.ietf.org/html/draft-thubert-6lo-backbone-router-03. This
> document is intended as standards-track.
>
>
>
> Please review the document carefully and provide feedback. Please respond[
> yes/no] to the WG alias  whether you support the document as a WG document
> in 6lo.
>
>
>
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo
>
>

-- 
Laurent Toutain
+--- VoIP (recommended) ---+----------- Télécom Bretagne -----------+
| Tel: +33 2 30 96 6312    | Tel: + 33 2 99 12 7026                 | Visit
:
| Mob: +33 6 800 75 900    |                                        |
| Fax: +33 2 22 06 8445    | Fax: +33 2 99 12 7030                  |
http://class.touta.in
| [email-masked]         | [email-masked]    |
+--------------------------+----------------------------------------+

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Fri, 27 Nov 2015 17:06:36 +0000

I support the adoption;

the I-Draft addresses issues of interest for 6TiSCH as illustrated by the 6TiSCH architecture (https://www.ietf.org/id/draft-ietf-6tisch-architecture-09.txt) that has numerous references to this work.

Cheers,

Pascal

From: 6lo [mailto:[email-masked]] On Behalf Of Samita Chakrabarti
Sent: mercredi 18 novembre 2015 08:33
To: [email-masked]
Cc: Gabriel Montenegro ([email-masked]) <[email-masked]>
Subject: [6lo] Call for adoption on draft-thubert-6lo-backbone-router-03

Hello All:

Best regards,
-Samita